@import url('https://fonts.googleapis.com/css?family=Roboto:300,300i,400,400i&subset=cyrillic,cyrillic-ext,greek,greek-ext,latin-ext,vietnamese');

html,body {
    font-family: 'Roboto', sans-serif;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#413f59+0,282636+100 */
    background: #413f59; /* Old browsers */
    background: -moz-radial-gradient(center, ellipse cover,  #413f59 0%, #282636 100%); /* FF3.6-15 */
    background: -webkit-radial-gradient(center, ellipse cover,  #413f59 0%,#282636 100%); /* Chrome10-25,Safari5.1-6 */
    background: radial-gradient(ellipse at center,  #413f59 0%,#282636 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#413f59', endColorstr='#282636',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
    margin:0;
    height:100%;

}

.logododbod {margin-top:10%}

.beyaz_alan {  margin:0 auto;  padding:5px; width:100%; max-width:321px;}